/* Short word inserted after the sender's name when displaying a message which was an autoresponse */
"(Autoreply)" = "(automatische Antwort)";

/* No comment provided by engineer. */
"Centered" = "Zentriert";

/* Clears the display window for the currently open message window */
"Clear Display" = "Nachrichten löschen";

/* %@ will be a file name */
"Download %@" = "Download %@";

/* Title of the messages preferences
   Message Display Options advanced preferences label */

"Messages" = "Nachrichten";

/* Normal style variant menu item */

"Normal" = "Normal";

/* No comment provided by engineer. */
"Open Image" = "Bild öffnen";

/* No comment provided by engineer. */
"Open Link" = "Link öffnen";

/* Title for the sample conversation */
"Sample Conversation" = "Beispielunterhaltung";

/* No comment provided by engineer. */
"Save Image As" = "Bild sichern als";

/* No comment provided by engineer. */
"Scaled" = "Skaliert";

/* No comment provided by engineer. */
"Tiled" = "Gekachelt";

/* No comment provided by engineer. */
"Tiled (Centered)" = "Gekachelt (zentriert)";